web:
 hostname: localhost
 ip: 127.0.0.1

remote:
 hostname: localhost
 ip: 127.0.0.1

kerberos:
 realm: CSAIL.MIT.EDU

db:
 uri: postgres://invirt@localhost/invirt
 host: localhost
 ip: 127.0.0.1
 port: 5432
 user: invirt
 dbname: invirt

hosts:
 - hostname: localhost
   ip: 127.0.0.1

console:
 hostname: localhost
 ip: 127.0.0.1
